[
  {
    "id": 51037,
    "num": "1",
    "startRole": "Player",
    "role": "Тяжелый форвард",
    "roleShort": "",
    "NameGFX": "Борис Митькин",
    "captain": false,
    "age": 22,
    "height": "208 cm",
    "weight": "111 kg",
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 2,
    "pt-2": "1/1",
    "pt-3": "0/0",
    "pt-1": "0/0",
    "fg": "1/1",
    "ast": 2,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 0,
    "oreb": 1,
    "reb": 1,
    "to": 2,
    "foul": 1,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 1,
    "plusMinus": -1,
    "dunk": 0,
    "kpi": 3,
    "time": "5:40",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Борис",
    "Name2GFX": "Митькин",
    "photoGFX": "D:\\Photos\\mhl\\ЦСП - Химки\\1.png",
    "season": "ИГРЫ: 3   ВРЕМЯ: 13:54   ОЧКИ: 5.7   ПОДБОРЫ: 3.0   ПЕРЕДАЧИ: 1.0",
    "isOnCourt": false,
    "AvgPoints": "5.7",
    "AvgAssist": "1.0",
    "AvgBlocks": "0.3",
    "AvgDefRebound": "1.7",
    "AvgOffRebound": "1.3",
    "AvgRebound": "3.0",
    "AvgSteal": "0.0",
    "AvgTurnover": "0.7",
    "AvgFoul": "2.0",
    "AvgOpponentFoul": "1.7",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "13:54",
    "Shot1Percent": "83.3%",
    "Shot2Percent": "33.3%",
    "Shot3Percent": "66.7%",
    "Shot23Percent": "41.7%",
    "TPoints": 17,
    "TShots1": "5/6",
    "TShots2": "3/9",
    "TShots3": "2/3",
    "TShots23": "5/12",
    "TShot1Percent": "83.3%",
    "TShot2Percent": "33.3%",
    "TShot3Percent": "66.7%",
    "TShot23Percent": "41.7%",
    "TAssist": 3,
    "TBlocks": 1,
    "TDefRebound": 5,
    "TOffRebound": 4,
    "TRebound": 9,
    "TSteal": 0,
    "TTurnover": 2,
    "TFoul": 6,
    "TOpponentFoul": 5,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "41:43",
    "TGameCount": 3,
    "TStartCount": 0,
    "CareerTShots1": "5/6",
    "CareerTShots2": "3/9",
    "CareerTShots3": "2/3",
    "CareerTShots23": "5/12",
    "CareerTShot1Percent": "83.3%",
    "CareerTShot2Percent": "33.3%",
    "CareerTShot3Percent": "66.7%",
    "CareerTShot23Percent": "41.7%",
    "CareerTPoints": 17,
    "CareerTAssist": 3,
    "CareerTBlocks": 1,
    "CareerTDefRebound": 5,
    "CareerTOffRebound": 4,
    "CareerTRebound": 9,
    "CareerTSteal": 0,
    "CareerTTurnover": 2,
    "CareerTFoul": 6,
    "CareerTOpponentFoul": 5,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "41:43",
    "CareerTGameCount": 3,
    "CareerTStartCount": 0,
    "AvgCarPoints": "5.7",
    "AvgCarAssist": "1.0",
    "AvgCarBlocks": "0.3",
    "AvgCarDefRebound": "1.7",
    "AvgCarOffRebound": "1.3",
    "AvgCarRebound": "3.0",
    "AvgCarSteal": "0.0",
    "AvgCarTurnover": "0.7",
    "AvgCarFoul": "2.0",
    "AvgCarOpponentFoul": "1.7",
    "AvgCarPlusMinus": null,
    "AvgCarDunk": "0.0",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "13:54",
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": "",
    "PTS_Career_High": 10,
    "AST_Career_High": 2,
    "REB_Career_High": 4,
    "STL_Career_High": 0,
    "BLK_Career_High": 1
  },
  {
    "id": 113925,
    "num": "3",
    "startRole": "Player",
    "role": "Тяжелый форвард",
    "roleShort": "",
    "NameGFX": "Сергей Чугунов",
    "captain": false,
    "age": 20,
    "height": "204 cm",
    "weight": "95 kg",
    "isStart": true,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 15,
    "pt-2": "3/5",
    "pt-3": "3/4",
    "pt-1": "0/0",
    "fg": "6/9",
    "ast": 1,
    "stl": 3,
    "blk": 1,
    "blkVic": 0,
    "dreb": 2,
    "oreb": 2,
    "reb": 4,
    "to": 7,
    "foul": 4,
    "foulT": 1,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": -19,
    "dunk": 0,
    "kpi": 10,
    "time": "27:51",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Сергей",
    "Name2GFX": "Чугунов",
    "photoGFX": "D:\\Photos\\mhl\\ЦСП - Химки\\3.png",
    "season": "ИГРЫ: 3   ВРЕМЯ: 22:43   ОЧКИ: 7.7   ПОДБОРЫ: 5.7   ПЕРЕДАЧИ: 1.0   БЛОКШОТЫ: 1.0",
    "isOnCourt": false,
    "AvgPoints": "7.7",
    "AvgAssist": "1.0",
    "AvgBlocks": "1.0",
    "AvgDefRebound": "1.7",
    "AvgOffRebound": "4.0",
    "AvgRebound": "5.7",
    "AvgSteal": "0.7",
    "AvgTurnover": "1.0",
    "AvgFoul": "3.0",
    "AvgOpponentFoul": "2.0",
    "AvgPlusMinus": null,
    "AvgDunk": "0.3",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "22:43",
    "Shot1Percent": "60.0%",
    "Shot2Percent": "46.7%",
    "Shot3Percent": "28.6%",
    "Shot23Percent": "40.9%",
    "TPoints": 23,
    "TShots1": "3/5",
    "TShots2": "7/15",
    "TShots3": "2/7",
    "TShots23": "9/22",
    "TShot1Percent": "60.0%",
    "TShot2Percent": "46.7%",
    "TShot3Percent": "28.6%",
    "TShot23Percent": "40.9%",
    "TAssist": 3,
    "TBlocks": 3,
    "TDefRebound": 5,
    "TOffRebound": 12,
    "TRebound": 17,
    "TSteal": 2,
    "TTurnover": 3,
    "TFoul": 9,
    "TOpponentFoul": 6,
    "TPlusMinus": 0,
    "TDunk": 1,
    "TKPI": 0,
    "TPlayedTime": "68:10",
    "TGameCount": 3,
    "TStartCount": 3,
    "CareerTShots1": "3/5",
    "CareerTShots2": "7/15",
    "CareerTShots3": "2/7",
    "CareerTShots23": "9/22",
    "CareerTShot1Percent": "60.0%",
    "CareerTShot2Percent": "46.7%",
    "CareerTShot3Percent": "28.6%",
    "CareerTShot23Percent": "40.9%",
    "CareerTPoints": 23,
    "CareerTAssist": 3,
    "CareerTBlocks": 3,
    "CareerTDefRebound": 5,
    "CareerTOffRebound": 12,
    "CareerTRebound": 17,
    "CareerTSteal": 2,
    "CareerTTurnover": 3,
    "CareerTFoul": 9,
    "CareerTOpponentFoul": 6,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 1,
    "CareerTPlayedTime": "68:10",
    "CareerTGameCount": 3,
    "CareerTStartCount": 3,
    "AvgCarPoints": "7.7",
    "AvgCarAssist": "1.0",
    "AvgCarBlocks": "1.0",
    "AvgCarDefRebound": "1.7",
    "AvgCarOffRebound": "4.0",
    "AvgCarRebound": "5.7",
    "AvgCarSteal": "0.7",
    "AvgCarTurnover": "1.0",
    "AvgCarFoul": "3.0",
    "AvgCarOpponentFoul": "2.0",
    "AvgCarPlusMinus": null,
    "AvgCarDunk": "0.3",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "22:43",
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": "",
    "PTS_Career_High": 15,
    "AST_Career_High": 2,
    "REB_Career_High": 7,
    "STL_Career_High": 1,
    "BLK_Career_High": 1
  },
  {
    "id": 52976,
    "num": "7",
    "startRole": "Player",
    "role": "Центровой",
    "roleShort": "",
    "NameGFX": "Даниил Кирилюк",
    "captain": false,
    "age": 22,
    "height": "210 cm",
    "weight": "110 kg",
    "isStart": true,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 11,
    "pt-2": "3/7",
    "pt-3": "0/0",
    "pt-1": "5/6",
    "fg": "3/7",
    "ast": 0,
    "stl": 2,
    "blk": 1,
    "blkVic": 1,
    "dreb": 2,
    "oreb": 3,
    "reb": 5,
    "to": 3,
    "foul": 2,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 4,
    "plusMinus": -11,
    "dunk": 0,
    "kpi": 13,
    "time": "16:34",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Даниил",
    "Name2GFX": "Кирилюк",
    "photoGFX": "D:\\Photos\\mhl\\ЦСП - Химки\\7.png",
    "season": "ИГРЫ: 3   ВРЕМЯ: 22:10   ОЧКИ: 11.7   ПОДБОРЫ: 6.0",
    "isOnCourt": false,
    "AvgPoints": "11.7",
    "AvgAssist": "0.7",
    "AvgBlocks": "0.3",
    "AvgDefRebound": "4.0",
    "AvgOffRebound": "2.0",
    "AvgRebound": "6.0",
    "AvgSteal": "0.7",
    "AvgTurnover": "1.0",
    "AvgFoul": "2.3",
    "AvgOpponentFoul": "1.7",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "22:10",
    "Shot1Percent": "77.8%",
    "Shot2Percent": "45.2%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "42.4%",
    "TPoints": 35,
    "TShots1": "7/9",
    "TShots2": "14/31",
    "TShots3": "0/2",
    "TShots23": "14/33",
    "TShot1Percent": "77.8%",
    "TShot2Percent": "45.2%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "42.4%",
    "TAssist": 2,
    "TBlocks": 1,
    "TDefRebound": 12,
    "TOffRebound": 6,
    "TRebound": 18,
    "TSteal": 2,
    "TTurnover": 3,
    "TFoul": 7,
    "TOpponentFoul": 5,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "66:30",
    "TGameCount": 3,
    "TStartCount": 3,
    "CareerTShots1": "7/9",
    "CareerTShots2": "14/31",
    "CareerTShots3": "0/2",
    "CareerTShots23": "14/33",
    "CareerTShot1Percent": "77.8%",
    "CareerTShot2Percent": "45.2%",
    "CareerTShot3Percent": "0.0%",
    "CareerTShot23Percent": "42.4%",
    "CareerTPoints": 35,
    "CareerTAssist": 2,
    "CareerTBlocks": 1,
    "CareerTDefRebound": 12,
    "CareerTOffRebound": 6,
    "CareerTRebound": 18,
    "CareerTSteal": 2,
    "CareerTTurnover": 3,
    "CareerTFoul": 7,
    "CareerTOpponentFoul": 5,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "66:30",
    "CareerTGameCount": 3,
    "CareerTStartCount": 3,
    "AvgCarPoints": "11.7",
    "AvgCarAssist": "0.7",
    "AvgCarBlocks": "0.3",
    "AvgCarDefRebound": "4.0",
    "AvgCarOffRebound": "2.0",
    "AvgCarRebound": "6.0",
    "AvgCarSteal": "0.7",
    "AvgCarTurnover": "1.0",
    "AvgCarFoul": "2.3",
    "AvgCarOpponentFoul": "1.7",
    "AvgCarPlusMinus": null,
    "AvgCarDunk": "0.0",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "22:10",
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": "",
    "PTS_Career_High": 14,
    "AST_Career_High": 1,
    "REB_Career_High": 7,
    "STL_Career_High": 2,
    "BLK_Career_High": 1
  },
  {
    "id": 54907,
    "num": "8",
    "startRole": "Player",
    "role": "Атакующий защитник",
    "roleShort": "",
    "NameGFX": "Егор Юшков",
    "captain": false,
    "age": 21,
    "height": "197 cm",
    "weight": "97 kg",
    "isStart": true,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 10,
    "pt-2": "4/7",
    "pt-3": "0/2",
    "pt-1": "2/5",
    "fg": "4/9",
    "ast": 3,
    "stl": 3,
    "blk": 0,
    "blkVic": 0,
    "dreb": 2,
    "oreb": 0,
    "reb": 2,
    "to": 1,
    "foul": 1,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 4,
    "plusMinus": -9,
    "dunk": 0,
    "kpi": 12,
    "time": "29:17",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Егор",
    "Name2GFX": "Юшков",
    "photoGFX": "D:\\Photos\\mhl\\ЦСП - Химки\\8.png",
    "season": "ИГРЫ: 3   ВРЕМЯ: 24:21   ОЧКИ: 7.3   ПОДБОРЫ: 2.0   ПЕРЕДАЧИ: 1.0",
    "isOnCourt": false,
    "AvgPoints": "7.3",
    "AvgAssist": "1.0",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "1.0",
    "AvgOffRebound": "1.0",
    "AvgRebound": "2.0",
    "AvgSteal": "0.7",
    "AvgTurnover": "0.7",
    "AvgFoul": "2.0",
    "AvgOpponentFoul": "2.3",
    "AvgPlusMinus": null,
    "AvgDunk": "0.3",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "24:21",
    "Shot1Percent": "57.1%",
    "Shot2Percent": "46.2%",
    "Shot3Percent": "25.0%",
    "Shot23Percent": "38.1%",
    "TPoints": 22,
    "TShots1": "4/7",
    "TShots2": "6/13",
    "TShots3": "2/8",
    "TShots23": "8/21",
    "TShot1Percent": "57.1%",
    "TShot2Percent": "46.2%",
    "TShot3Percent": "25.0%",
    "TShot23Percent": "38.1%",
    "TAssist": 3,
    "TBlocks": 0,
    "TDefRebound": 3,
    "TOffRebound": 3,
    "TRebound": 6,
    "TSteal": 2,
    "TTurnover": 2,
    "TFoul": 6,
    "TOpponentFoul": 7,
    "TPlusMinus": 0,
    "TDunk": 1,
    "TKPI": 0,
    "TPlayedTime": "73:03",
    "TGameCount": 3,
    "TStartCount": 2,
    "CareerTShots1": "16/27",
    "CareerTShots2": "29/67",
    "CareerTShots3": "7/30",
    "CareerTShots23": "36/97",
    "CareerTShot1Percent": "59.3%",
    "CareerTShot2Percent": "43.3%",
    "CareerTShot3Percent": "23.3%",
    "CareerTShot23Percent": "37.1%",
    "CareerTPoints": 95,
    "CareerTAssist": 15,
    "CareerTBlocks": 1,
    "CareerTDefRebound": 21,
    "CareerTOffRebound": 12,
    "CareerTRebound": 33,
    "CareerTSteal": 9,
    "CareerTTurnover": 11,
    "CareerTFoul": 27,
    "CareerTOpponentFoul": 31,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 5,
    "CareerTPlayedTime": "294:31",
    "CareerTGameCount": 15,
    "CareerTStartCount": 6,
    "AvgCarPoints": "6.3",
    "AvgCarAssist": "1.0",
    "AvgCarBlocks": "0.1",
    "AvgCarDefRebound": "1.4",
    "AvgCarOffRebound": "0.8",
    "AvgCarRebound": "2.2",
    "AvgCarSteal": "0.6",
    "AvgCarTurnover": "0.7",
    "AvgCarFoul": "1.8",
    "AvgCarOpponentFoul": "2.1",
    "AvgCarPlusMinus": null,
    "AvgCarDunk": "0.3",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "19:38",
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": "",
    "PTS_Career_High": 15,
    "AST_Career_High": 2,
    "REB_Career_High": 6,
    "STL_Career_High": 2,
    "BLK_Career_High": 1
  },
  {
    "id": 48287,
    "num": "14",
    "startRole": "Player",
    "role": "Атакующий защитник",
    "roleShort": "",
    "NameGFX": "Александр Конотоп",
    "captain": false,
    "age": 20,
    "height": "190 cm",
    "weight": "87 kg",
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 3,
    "pt-2": "1/2",
    "pt-3": "0/1",
    "pt-1": "1/2",
    "fg": "1/3",
    "ast": 0,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 0,
    "oreb": 0,
    "reb": 0,
    "to": 1,
    "foul": 0,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 1,
    "plusMinus": -4,
    "dunk": 0,
    "kpi": 0,
    "time": "2:30",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Александр",
    "Name2GFX": "Конотоп",
    "photoGFX": "D:\\Photos\\mhl\\ЦСП - Химки\\14.png",
    "season": "ИГРЫ: 3   ВРЕМЯ: 12:21   ОЧКИ: 6.3   ПОДБОРЫ: 2.0   ПЕРЕДАЧИ: 2.0",
    "isOnCourt": false,
    "AvgPoints": "6.3",
    "AvgAssist": "2.0",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "1.7",
    "AvgOffRebound": "0.3",
    "AvgRebound": "2.0",
    "AvgSteal": "0.7",
    "AvgTurnover": "2.0",
    "AvgFoul": "1.3",
    "AvgOpponentFoul": "0.3",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "12:21",
    "Shot1Percent": "100.0%",
    "Shot2Percent": "37.5%",
    "Shot3Percent": "33.3%",
    "Shot23Percent": "36.4%",
    "TPoints": 19,
    "TShots1": "1/1",
    "TShots2": "6/16",
    "TShots3": "2/6",
    "TShots23": "8/22",
    "TShot1Percent": "100.0%",
    "TShot2Percent": "37.5%",
    "TShot3Percent": "33.3%",
    "TShot23Percent": "36.4%",
    "TAssist": 6,
    "TBlocks": 0,
    "TDefRebound": 5,
    "TOffRebound": 1,
    "TRebound": 6,
    "TSteal": 2,
    "TTurnover": 6,
    "TFoul": 4,
    "TOpponentFoul": 1,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "37:05",
    "TGameCount": 3,
    "TStartCount": 0,
    "CareerTShots1": "5/8",
    "CareerTShots2": "12/25",
    "CareerTShots3": "4/12",
    "CareerTShots23": "16/37",
    "CareerTShot1Percent": "62.5%",
    "CareerTShot2Percent": "48.0%",
    "CareerTShot3Percent": "33.3%",
    "CareerTShot23Percent": "43.2%",
    "CareerTPoints": 41,
    "CareerTAssist": 8,
    "CareerTBlocks": 0,
    "CareerTDefRebound": 9,
    "CareerTOffRebound": 1,
    "CareerTRebound": 10,
    "CareerTSteal": 4,
    "CareerTTurnover": 8,
    "CareerTFoul": 7,
    "CareerTOpponentFoul": 6,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "67:31",
    "CareerTGameCount": 5,
    "CareerTStartCount": 0,
    "AvgCarPoints": "8.2",
    "AvgCarAssist": "1.6",
    "AvgCarBlocks": "0.0",
    "AvgCarDefRebound": "1.8",
    "AvgCarOffRebound": "0.2",
    "AvgCarRebound": "2.0",
    "AvgCarSteal": "0.8",
    "AvgCarTurnover": "1.6",
    "AvgCarFoul": "1.4",
    "AvgCarOpponentFoul": "1.2",
    "AvgCarPlusMinus": null,
    "AvgCarDunk": "0.0",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "13:30",
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": "",
    "PTS_Career_High": 11,
    "AST_Career_High": 3,
    "REB_Career_High": 4,
    "STL_Career_High": 2,
    "BLK_Career_High": 0
  },
  {
    "id": 45418,
    "num": "15",
    "startRole": "Player",
    "role": "Защитник",
    "roleShort": "",
    "NameGFX": "Константин Клементьев",
    "captain": false,
    "age": 23,
    "height": "180 cm",
    "weight": "70 kg",
    "isStart": true,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 5,
    "pt-2": "0/1",
    "pt-3": "1/2",
    "pt-1": "2/2",
    "fg": "1/3",
    "ast": 0,
    "stl": 1,
    "blk": 0,
    "blkVic": 0,
    "dreb": 2,
    "oreb": 0,
    "reb": 2,
    "to": 3,
    "foul": 2,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 3,
    "plusMinus": -19,
    "dunk": 0,
    "kpi": 4,
    "time": "16:39",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Константин",
    "Name2GFX": "Клементьев",
    "photoGFX": "D:\\Photos\\mhl\\ЦСП - Химки\\15.png",
    "season": "ИГРЫ: 3   ВРЕМЯ: 24:10   ОЧКИ: 10.7   ПОДБОРЫ: 3.7   ПЕРЕДАЧИ: 2.3   ПЕРЕХВАТЫ: 1.0",
    "isOnCourt": false,
    "AvgPoints": "10.7",
    "AvgAssist": "2.3",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "3.7",
    "AvgOffRebound": "0.0",
    "AvgRebound": "3.7",
    "AvgSteal": "1.0",
    "AvgTurnover": "2.0",
    "AvgFoul": "1.7",
    "AvgOpponentFoul": "4.3",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "24:10",
    "Shot1Percent": "78.6%",
    "Shot2Percent": "25.0%",
    "Shot3Percent": "31.2%",
    "Shot23Percent": "28.6%",
    "TPoints": 32,
    "TShots1": "11/14",
    "TShots2": "3/12",
    "TShots3": "5/16",
    "TShots23": "8/28",
    "TShot1Percent": "78.6%",
    "TShot2Percent": "25.0%",
    "TShot3Percent": "31.2%",
    "TShot23Percent": "28.6%",
    "TAssist": 7,
    "TBlocks": 0,
    "TDefRebound": 11,
    "TOffRebound": 0,
    "TRebound": 11,
    "TSteal": 3,
    "TTurnover": 6,
    "TFoul": 5,
    "TOpponentFoul": 13,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "72:32",
    "TGameCount": 3,
    "TStartCount": 3,
    "CareerTShots1": "173/210",
    "CareerTShots2": "102/239",
    "CareerTShots3": "105/361",
    "CareerTShots23": "207/600",
    "CareerTShot1Percent": "82.4%",
    "CareerTShot2Percent": "42.7%",
    "CareerTShot3Percent": "29.1%",
    "CareerTShot23Percent": "34.5%",
    "CareerTPoints": 692,
    "CareerTAssist": 132,
    "CareerTBlocks": 3,
    "CareerTDefRebound": 140,
    "CareerTOffRebound": 21,
    "CareerTRebound": 161,
    "CareerTSteal": 46,
    "CareerTTurnover": 105,
    "CareerTFoul": 53,
    "CareerTOpponentFoul": 203,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "1435:23",
    "CareerTGameCount": 43,
    "CareerTStartCount": 43,
    "AvgCarPoints": "16.1",
    "AvgCarAssist": "3.1",
    "AvgCarBlocks": "0.1",
    "AvgCarDefRebound": "3.3",
    "AvgCarOffRebound": "0.5",
    "AvgCarRebound": "3.7",
    "AvgCarSteal": "1.1",
    "AvgCarTurnover": "2.4",
    "AvgCarFoul": "1.2",
    "AvgCarOpponentFoul": "4.7",
    "AvgCarPlusMinus": null,
    "AvgCarDunk": "0.0",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "33:22",
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": "",
    "PTS_Career_High": 27,
    "AST_Career_High": 8,
    "REB_Career_High": 9,
    "STL_Career_High": 4,
    "BLK_Career_High": 1
  },
  {
    "id": 53746,
    "num": "19",
    "startRole": "Player",
    "role": "Атакующий защитник",
    "roleShort": "",
    "NameGFX": "Иван Мочалов",
    "captain": false,
    "age": 21,
    "height": "196 cm",
    "weight": "84 kg",
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 0,
    "pt-2": "0/0",
    "pt-3": "0/0",
    "pt-1": "0/0",
    "fg": "0/0",
    "ast": 0,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 1,
    "oreb": 0,
    "reb": 1,
    "to": 0,
    "foul": 0,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": -2,
    "dunk": 0,
    "kpi": 1,
    "time": "1:48",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Иван",
    "Name2GFX": "Мочалов",
    "photoGFX": "D:\\Photos\\mhl\\ЦСП - Химки\\19.png",
    "season": "ИГРЫ: 1   ВРЕМЯ: 08:42   ПОДБОРЫ: 2",
    "isOnCourt": false,
    "AvgPoints": "0.0",
    "AvgAssist": "0.0",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "1",
    "AvgOffRebound": "1",
    "AvgRebound": "2",
    "AvgSteal": "0.0",
    "AvgTurnover": "0.0",
    "AvgFoul": "1",
    "AvgOpponentFoul": "0.0",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "08:42",
    "Shot1Percent": "0.0%",
    "Shot2Percent": "0.0%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "0.0%",
    "TPoints": 0,
    "TShots1": "0/0",
    "TShots2": "0/0",
    "TShots3": "0/4",
    "TShots23": "0/0",
    "TShot1Percent": "0.0%",
    "TShot2Percent": "0.0%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "0.0%",
    "TAssist": 0,
    "TBlocks": 0,
    "TDefRebound": 1,
    "TOffRebound": 1,
    "TRebound": 2,
    "TSteal": 0,
    "TTurnover": 0,
    "TFoul": 1,
    "TOpponentFoul": 0,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "08:42",
    "TGameCount": 1,
    "TStartCount": 0,
    "CareerTShots1": "30/44",
    "CareerTShots2": "53/117",
    "CareerTShots3": "58/155",
    "CareerTShots23": "111/272",
    "CareerTShot1Percent": "68.2%",
    "CareerTShot2Percent": "45.3%",
    "CareerTShot3Percent": "37.4%",
    "CareerTShot23Percent": "40.8%",
    "CareerTPoints": 310,
    "CareerTAssist": 60,
    "CareerTBlocks": 8,
    "CareerTDefRebound": 81,
    "CareerTOffRebound": 26,
    "CareerTRebound": 107,
    "CareerTSteal": 32,
    "CareerTTurnover": 40,
    "CareerTFoul": 71,
    "CareerTOpponentFoul": 39,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 5,
    "CareerTPlayedTime": "794:49",
    "CareerTGameCount": 42,
    "CareerTStartCount": 7,
    "AvgCarPoints": "7.4",
    "AvgCarAssist": "1.4",
    "AvgCarBlocks": "0.2",
    "AvgCarDefRebound": "1.9",
    "AvgCarOffRebound": "0.6",
    "AvgCarRebound": "2.5",
    "AvgCarSteal": "0.8",
    "AvgCarTurnover": "1.0",
    "AvgCarFoul": "1.7",
    "AvgCarOpponentFoul": "0.9",
    "AvgCarPlusMinus": null,
    "AvgCarDunk": "0.1",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "18:55",
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": "",
    "PTS_Career_High": 19,
    "AST_Career_High": 5,
    "REB_Career_High": 8,
    "STL_Career_High": 3,
    "BLK_Career_High": 3
  },
  {
    "id": 48132,
    "num": "21",
    "startRole": "Player",
    "role": "Защитник",
    "roleShort": "",
    "NameGFX": "Бронислав Смирнов",
    "captain": false,
    "age": 20,
    "height": "180 cm",
    "weight": "75 kg",
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 5,
    "pt-2": "1/1",
    "pt-3": "1/3",
    "pt-1": "0/0",
    "fg": "2/4",
    "ast": 6,
    "stl": 2,
    "blk": 0,
    "blkVic": 0,
    "dreb": 1,
    "oreb": 0,
    "reb": 1,
    "to": 2,
    "foul": 2,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": 3,
    "dunk": 0,
    "kpi": 8,
    "time": "20:51",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Бронислав",
    "Name2GFX": "Смирнов",
    "photoGFX": "D:\\Photos\\mhl\\ЦСП - Химки\\21.png",
    "season": "ИГРЫ: 3   ВРЕМЯ: 05:30   ПЕРЕДАЧИ: 1.3",
    "isOnCourt": false,
    "AvgPoints": "0.0",
    "AvgAssist": "1.3",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "0.3",
    "AvgOffRebound": "0.0",
    "AvgRebound": "0.3",
    "AvgSteal": "0.7",
    "AvgTurnover": "0.7",
    "AvgFoul": "0.3",
    "AvgOpponentFoul": "0.3",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "05:30",
    "Shot1Percent": "0.0%",
    "Shot2Percent": "0.0%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "0.0%",
    "TPoints": 0,
    "TShots1": "0/0",
    "TShots2": "0/1",
    "TShots3": "0/1",
    "TShots23": "0/2",
    "TShot1Percent": "0.0%",
    "TShot2Percent": "0.0%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "0.0%",
    "TAssist": 4,
    "TBlocks": 0,
    "TDefRebound": 1,
    "TOffRebound": 0,
    "TRebound": 1,
    "TSteal": 2,
    "TTurnover": 2,
    "TFoul": 1,
    "TOpponentFoul": 1,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "16:30",
    "TGameCount": 3,
    "TStartCount": 0,
    "CareerTShots1": "7/7",
    "CareerTShots2": "3/8",
    "CareerTShots3": "1/7",
    "CareerTShots23": "4/15",
    "CareerTShot1Percent": "100.0%",
    "CareerTShot2Percent": "37.5%",
    "CareerTShot3Percent": "14.3%",
    "CareerTShot23Percent": "26.7%",
    "CareerTPoints": 16,
    "CareerTAssist": 10,
    "CareerTBlocks": 0,
    "CareerTDefRebound": 5,
    "CareerTOffRebound": 1,
    "CareerTRebound": 6,
    "CareerTSteal": 3,
    "CareerTTurnover": 13,
    "CareerTFoul": 7,
    "CareerTOpponentFoul": 10,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "75:22",
    "CareerTGameCount": 6,
    "CareerTStartCount": 2,
    "AvgCarPoints": "2.7",
    "AvgCarAssist": "1.7",
    "AvgCarBlocks": "0.0",
    "AvgCarDefRebound": "0.8",
    "AvgCarOffRebound": "0.2",
    "AvgCarRebound": "1.0",
    "AvgCarSteal": "0.5",
    "AvgCarTurnover": "2.2",
    "AvgCarFoul": "1.2",
    "AvgCarOpponentFoul": "1.7",
    "AvgCarPlusMinus": null,
    "AvgCarDunk": "0.0",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "12:33",
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": "",
    "PTS_Career_High": 0,
    "AST_Career_High": 3,
    "REB_Career_High": 1,
    "STL_Career_High": 1,
    "BLK_Career_High": 0
  },
  {
    "id": 11735,
    "num": "24",
    "startRole": "Player",
    "role": "Защитник",
    "roleShort": "",
    "NameGFX": "Андрей Лысенков",
    "captain": true,
    "age": 33,
    "height": "192 cm",
    "weight": "89 kg",
    "isStart": true,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 0,
    "pt-2": "0/3",
    "pt-3": "0/1",
    "pt-1": "0/0",
    "fg": "0/4",
    "ast": 3,
    "stl": 1,
    "blk": 0,
    "blkVic": 0,
    "dreb": 0,
    "oreb": 0,
    "reb": 0,
    "to": 0,
    "foul": 2,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": -25,
    "dunk": 0,
    "kpi": -2,
    "time": "24:07",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Андрей",
    "Name2GFX": "Лысенков",
    "photoGFX": "D:\\Photos\\mhl\\ЦСП - Химки\\24.png",
    "season": "ИГРЫ: 3   ВРЕМЯ: 26:35   ОЧКИ: 9.0   ПОДБОРЫ: 2.0   ПЕРЕДАЧИ: 4.7",
    "isOnCourt": false,
    "AvgPoints": "9.0",
    "AvgAssist": "4.7",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "2.0",
    "AvgOffRebound": "0.0",
    "AvgRebound": "2.0",
    "AvgSteal": "0.3",
    "AvgTurnover": "1.0",
    "AvgFoul": "3.0",
    "AvgOpponentFoul": "2.0",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "26:35",
    "Shot1Percent": "0.0%",
    "Shot2Percent": "50.0%",
    "Shot3Percent": "36.8%",
    "Shot23Percent": "40.0%",
    "TPoints": 27,
    "TShots1": "0/2",
    "TShots2": "3/6",
    "TShots3": "7/19",
    "TShots23": "10/25",
    "TShot1Percent": "0.0%",
    "TShot2Percent": "50.0%",
    "TShot3Percent": "36.8%",
    "TShot23Percent": "40.0%",
    "TAssist": 14,
    "TBlocks": 0,
    "TDefRebound": 6,
    "TOffRebound": 0,
    "TRebound": 6,
    "TSteal": 1,
    "TTurnover": 3,
    "TFoul": 9,
    "TOpponentFoul": 6,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "79:46",
    "TGameCount": 3,
    "TStartCount": 3,
    "CareerTShots1": "110/138",
    "CareerTShots2": "83/217",
    "CareerTShots3": "151/444",
    "CareerTShots23": "234/661",
    "CareerTShot1Percent": "79.7%",
    "CareerTShot2Percent": "38.2%",
    "CareerTShot3Percent": "34.0%",
    "CareerTShot23Percent": "35.4%",
    "CareerTPoints": 729,
    "CareerTAssist": 260,
    "CareerTBlocks": 4,
    "CareerTDefRebound": 199,
    "CareerTOffRebound": 27,
    "CareerTRebound": 226,
    "CareerTSteal": 121,
    "CareerTTurnover": 162,
    "CareerTFoul": 219,
    "CareerTOpponentFoul": 189,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "2253:36",
    "CareerTGameCount": 92,
    "CareerTStartCount": 37,
    "AvgCarPoints": "7.9",
    "AvgCarAssist": "2.8",
    "AvgCarBlocks": "0.0",
    "AvgCarDefRebound": "2.2",
    "AvgCarOffRebound": "0.3",
    "AvgCarRebound": "2.5",
    "AvgCarSteal": "1.3",
    "AvgCarTurnover": "1.8",
    "AvgCarFoul": "2.4",
    "AvgCarOpponentFoul": "2.1",
    "AvgCarPlusMinus": null,
    "AvgCarDunk": "0.0",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "24:29",
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": "",
    "PTS_Career_High": 27,
    "AST_Career_High": 9,
    "REB_Career_High": 8,
    "STL_Career_High": 5,
    "BLK_Career_High": 1
  },
  {
    "id": 45878,
    "num": "30",
    "startRole": "Player",
    "role": "Атакующий защитник",
    "roleShort": "",
    "NameGFX": "Денис Ковалев",
    "captain": false,
    "age": 24,
    "height": "197 cm",
    "weight": "87 kg",
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 6,
    "pt-2": "3/6",
    "pt-3": "0/2",
    "pt-1": "0/1",
    "fg": "3/8",
    "ast": 3,
    "stl": 1,
    "blk": 0,
    "blkVic": 0,
    "dreb": 3,
    "oreb": 0,
    "reb": 3,
    "to": 3,
    "foul": 4,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 2,
    "plusMinus": -4,
    "dunk": 0,
    "kpi": 2,
    "time": "26:27",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Денис",
    "Name2GFX": "Ковалев",
    "photoGFX": "D:\\Photos\\mhl\\ЦСП - Химки\\30.png",
    "season": "ИГРЫ: 3   ВРЕМЯ: 20:23   ОЧКИ: 5.7   ПОДБОРЫ: 1.7   ПЕРЕДАЧИ: 2.7   ПЕРЕХВАТЫ: 1.0",
    "isOnCourt": false,
    "AvgPoints": "5.7",
    "AvgAssist": "2.7",
    "AvgBlocks": "0.3",
    "AvgDefRebound": "0.3",
    "AvgOffRebound": "1.3",
    "AvgRebound": "1.7",
    "AvgSteal": "1.0",
    "AvgTurnover": "1.7",
    "AvgFoul": "1.3",
    "AvgOpponentFoul": "0.7",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "20:23",
    "Shot1Percent": "100.0%",
    "Shot2Percent": "23.1%",
    "Shot3Percent": "42.9%",
    "Shot23Percent": "30.0%",
    "TPoints": 17,
    "TShots1": "2/2",
    "TShots2": "3/13",
    "TShots3": "3/7",
    "TShots23": "6/20",
    "TShot1Percent": "100.0%",
    "TShot2Percent": "23.1%",
    "TShot3Percent": "42.9%",
    "TShot23Percent": "30.0%",
    "TAssist": 8,
    "TBlocks": 1,
    "TDefRebound": 1,
    "TOffRebound": 4,
    "TRebound": 5,
    "TSteal": 3,
    "TTurnover": 5,
    "TFoul": 4,
    "TOpponentFoul": 2,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "61:11",
    "TGameCount": 3,
    "TStartCount": 0,
    "CareerTShots1": "82/98",
    "CareerTShots2": "92/210",
    "CareerTShots3": "67/192",
    "CareerTShots23": "159/402",
    "CareerTShot1Percent": "83.7%",
    "CareerTShot2Percent": "43.8%",
    "CareerTShot3Percent": "34.9%",
    "CareerTShot23Percent": "39.6%",
    "CareerTPoints": 467,
    "CareerTAssist": 130,
    "CareerTBlocks": 3,
    "CareerTDefRebound": 75,
    "CareerTOffRebound": 28,
    "CareerTRebound": 103,
    "CareerTSteal": 54,
    "CareerTTurnover": 92,
    "CareerTFoul": 61,
    "CareerTOpponentFoul": 97,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "1285:02",
    "CareerTGameCount": 41,
    "CareerTStartCount": 34,
    "AvgCarPoints": "11.4",
    "AvgCarAssist": "3.2",
    "AvgCarBlocks": "0.1",
    "AvgCarDefRebound": "1.8",
    "AvgCarOffRebound": "0.7",
    "AvgCarRebound": "2.5",
    "AvgCarSteal": "1.3",
    "AvgCarTurnover": "2.2",
    "AvgCarFoul": "1.5",
    "AvgCarOpponentFoul": "2.4",
    "AvgCarPlusMinus": null,
    "AvgCarDunk": "0.0",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "31:20",
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": "",
    "PTS_Career_High": 28,
    "AST_Career_High": 8,
    "REB_Career_High": 6,
    "STL_Career_High": 4,
    "BLK_Career_High": 1
  },
  {
    "id": 113637,
    "num": "40",
    "startRole": "Player",
    "role": "Атакующий защитник",
    "roleShort": "",
    "NameGFX": "Арсений Иваньков",
    "captain": false,
    "age": 20,
    "height": "193 cm",
    "weight": "87 kg",
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 6,
    "pt-2": "2/4",
    "pt-3": "0/5",
    "pt-1": "2/4",
    "fg": "2/9",
    "ast": 0,
    "stl": 1,
    "blk": 1,
    "blkVic": 1,
    "dreb": 3,
    "oreb": 0,
    "reb": 3,
    "to": 2,
    "foul": 3,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 4,
    "plusMinus": -3,
    "dunk": 0,
    "kpi": 1,
    "time": "17:57",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Арсений",
    "Name2GFX": "Иваньков",
    "photoGFX": "D:\\Photos\\mhl\\ЦСП - Химки\\40.png",
    "season": "ИГРЫ: 3   ВРЕМЯ: 18:29   ОЧКИ: 6.3   ПОДБОРЫ: 3.3   ПЕРЕДАЧИ: 2.0   ПЕРЕХВАТЫ: 2.0",
    "isOnCourt": false,
    "AvgPoints": "6.3",
    "AvgAssist": "2.0",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "1.3",
    "AvgOffRebound": "2.0",
    "AvgRebound": "3.3",
    "AvgSteal": "2.0",
    "AvgTurnover": "1.0",
    "AvgFoul": "1.7",
    "AvgOpponentFoul": "1.7",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "18:29",
    "Shot1Percent": "42.9%",
    "Shot2Percent": "38.5%",
    "Shot3Percent": "22.2%",
    "Shot23Percent": "31.8%",
    "TPoints": 19,
    "TShots1": "3/7",
    "TShots2": "5/13",
    "TShots3": "2/9",
    "TShots23": "7/22",
    "TShot1Percent": "42.9%",
    "TShot2Percent": "38.5%",
    "TShot3Percent": "22.2%",
    "TShot23Percent": "31.8%",
    "TAssist": 6,
    "TBlocks": 0,
    "TDefRebound": 4,
    "TOffRebound": 6,
    "TRebound": 10,
    "TSteal": 6,
    "TTurnover": 3,
    "TFoul": 5,
    "TOpponentFoul": 5,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "55:28",
    "TGameCount": 3,
    "TStartCount": 0,
    "CareerTShots1": "6/11",
    "CareerTShots2": "9/20",
    "CareerTShots3": "2/10",
    "CareerTShots23": "11/30",
    "CareerTShot1Percent": "54.5%",
    "CareerTShot2Percent": "45.0%",
    "CareerTShot3Percent": "20.0%",
    "CareerTShot23Percent": "36.7%",
    "CareerTPoints": 30,
    "CareerTAssist": 8,
    "CareerTBlocks": 0,
    "CareerTDefRebound": 6,
    "CareerTOffRebound": 6,
    "CareerTRebound": 12,
    "CareerTSteal": 8,
    "CareerTTurnover": 9,
    "CareerTFoul": 9,
    "CareerTOpponentFoul": 10,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "89:35",
    "CareerTGameCount": 8,
    "CareerTStartCount": 0,
    "AvgCarPoints": "3.8",
    "AvgCarAssist": "1.0",
    "AvgCarBlocks": "0.0",
    "AvgCarDefRebound": "0.8",
    "AvgCarOffRebound": "0.8",
    "AvgCarRebound": "1.5",
    "AvgCarSteal": "1.0",
    "AvgCarTurnover": "1.1",
    "AvgCarFoul": "1.1",
    "AvgCarOpponentFoul": "1.2",
    "AvgCarPlusMinus": null,
    "AvgCarDunk": "0.0",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "11:11",
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": "",
    "PTS_Career_High": 11,
    "AST_Career_High": 3,
    "REB_Career_High": 6,
    "STL_Career_High": 3,
    "BLK_Career_High": 0
  },
  {
    "id": 59601,
    "num": "44",
    "startRole": "Player",
    "role": "Тяжелый форвард",
    "roleShort": "",
    "NameGFX": "Данил Дьяков",
    "captain": false,
    "age": 25,
    "height": "206 cm",
    "weight": "101 kg",
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 0,
    "pt-2": "0/0",
    "pt-3": "0/0",
    "pt-1": "0/0",
    "fg": "0/0",
    "ast": 0,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 2,
    "oreb": 2,
    "reb": 4,
    "to": 1,
    "foul": 3,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": -6,
    "dunk": 0,
    "kpi": 0,
    "time": "10:19",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Данил",
    "Name2GFX": "Дьяков",
    "photoGFX": "D:\\Photos\\mhl\\ЦСП - Химки\\44.png",
    "season": "ИГРЫ: 3   ВРЕМЯ: 12:33   ОЧКИ: 3.0   ПОДБОРЫ: 4.7   БЛОКШОТЫ: 1.0",
    "isOnCourt": false,
    "AvgPoints": "3.0",
    "AvgAssist": "0.3",
    "AvgBlocks": "1.0",
    "AvgDefRebound": "2.0",
    "AvgOffRebound": "2.7",
    "AvgRebound": "4.7",
    "AvgSteal": "0.3",
    "AvgTurnover": "2.0",
    "AvgFoul": "3.3",
    "AvgOpponentFoul": "0.7",
    "AvgPlusMinus": null,
    "AvgDunk": "0.3",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "12:33",
    "Shot1Percent": "75.0%",
    "Shot2Percent": "37.5%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "33.3%",
    "TPoints": 9,
    "TShots1": "3/4",
    "TShots2": "3/8",
    "TShots3": "0/1",
    "TShots23": "3/9",
    "TShot1Percent": "75.0%",
    "TShot2Percent": "37.5%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "33.3%",
    "TAssist": 1,
    "TBlocks": 3,
    "TDefRebound": 6,
    "TOffRebound": 8,
    "TRebound": 14,
    "TSteal": 1,
    "TTurnover": 6,
    "TFoul": 10,
    "TOpponentFoul": 2,
    "TPlusMinus": 0,
    "TDunk": 1,
    "TKPI": 0,
    "TPlayedTime": "37:39",
    "TGameCount": 3,
    "TStartCount": 0,
    "CareerTShots1": "49/63",
    "CareerTShots2": "112/178",
    "CareerTShots3": "5/35",
    "CareerTShots23": "117/213",
    "CareerTShot1Percent": "77.8%",
    "CareerTShot2Percent": "62.9%",
    "CareerTShot3Percent": "14.3%",
    "CareerTShot23Percent": "54.9%",
    "CareerTPoints": 288,
    "CareerTAssist": 43,
    "CareerTBlocks": 24,
    "CareerTDefRebound": 128,
    "CareerTOffRebound": 97,
    "CareerTRebound": 225,
    "CareerTSteal": 21,
    "CareerTTurnover": 65,
    "CareerTFoul": 78,
    "CareerTOpponentFoul": 53,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 30,
    "CareerTPlayedTime": "831:28",
    "CareerTGameCount": 40,
    "CareerTStartCount": 35,
    "AvgCarPoints": "7.2",
    "AvgCarAssist": "1.1",
    "AvgCarBlocks": "0.6",
    "AvgCarDefRebound": "3.2",
    "AvgCarOffRebound": "2.4",
    "AvgCarRebound": "5.6",
    "AvgCarSteal": "0.5",
    "AvgCarTurnover": "1.6",
    "AvgCarFoul": "1.9",
    "AvgCarOpponentFoul": "1.3",
    "AvgCarPlusMinus": null,
    "AvgCarDunk": "0.8",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "20:47",
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": "",
    "PTS_Career_High": 15,
    "AST_Career_High": 6,
    "REB_Career_High": 14,
    "STL_Career_High": 3,
    "BLK_Career_High": 3
  },
  {
    "id": 1234,
    "num": "1",
    "startRole": "Coach",
    "role": "Тренер",
    "roleShort": "",
    "NameGFX": "Егор Вяльцев",
    "captain": false,
    "age": 40,
    "height": 0,
    "weight": 0,
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 0,
    "pt-2": "0/0",
    "pt-3": "0/0",
    "pt-1": "0/0",
    "fg": "0/0",
    "ast": 0,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 0,
    "oreb": 0,
    "reb": 0,
    "to": 0,
    "foul": 1,
    "foulT": 0,
    "foulD": 0,
    "foulC": 1,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": 0,
    "dunk": 0,
    "kpi": -1,
    "time": "0:00",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Егор",
    "Name2GFX": "Вяльцев",
    "photoGFX": "",
    "season": "",
    "isOnCourt": false,
    "AvgPoints": "0.0",
    "AvgAssist": "0.0",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "0.0",
    "AvgOffRebound": "0.0",
    "AvgRebound": "0.0",
    "AvgSteal": "0.0",
    "AvgTurnover": "0.0",
    "AvgFoul": "0.0",
    "AvgOpponentFoul": "0.0",
    "AvgPlusMinus": "0.0",
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "0:00",
    "Shot1Percent": "0.0%",
    "Shot2Percent": "0.0%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "0.0%",
    "TPoints": 0,
    "TShots1": "0/0",
    "TShots2": "0/0",
    "TShots3": "0/0",
    "TShots23": "0/0",
    "TShot1Percent": "0.0%",
    "TShot2Percent": "0.0%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "0.0%",
    "TAssist": 0,
    "TBlocks": 0,
    "TDefRebound": 0,
    "TOffRebound": 0,
    "TRebound": 0,
    "TSteal": 0,
    "TTurnover": 0,
    "TFoul": 0,
    "TOpponentFoul": 0,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "0:00",
    "TGameCount": 0,
    "TStartCount": 0,
    "CareerTShots1": "0/0",
    "CareerTShots2": "0/0",
    "CareerTShots3": "0/0",
    "CareerTShots23": "0/0",
    "CareerTShot1Percent": "0.0%",
    "CareerTShot2Percent": "0.0%",
    "CareerTShot3Percent": "0.0%",
    "CareerTShot23Percent": "0.0%",
    "CareerTPoints": 0,
    "CareerTAssist": 0,
    "CareerTBlocks": 0,
    "CareerTDefRebound": 0,
    "CareerTOffRebound": 0,
    "CareerTRebound": 0,
    "CareerTSteal": 0,
    "CareerTTurnover": 0,
    "CareerTFoul": 0,
    "CareerTOpponentFoul": 0,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "0:00",
    "CareerTGameCount": 0,
    "CareerTStartCount": 0,
    "AvgCarPoints": "0.0",
    "AvgCarAssist": "0.0",
    "AvgCarBlocks": "0.0",
    "AvgCarDefRebound": "0.0",
    "AvgCarOffRebound": "0.0",
    "AvgCarRebound": "0.0",
    "AvgCarSteal": "0.0",
    "AvgCarTurnover": "0.0",
    "AvgCarFoul": "0.0",
    "AvgCarOpponentFoul": "0.0",
    "AvgCarPlusMinus": "0.0",
    "AvgCarDunk": "0.0",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "0:00",
    "HeadCoachStatsCareer": "in The VTB United League career\n3 games: 1-2 (33.3% wins)",
    "HeadCoachStatsTeam": "ЦСП - Химки head coach\n3 games: 1-2 (33.3% wins)",
    "PTS_Career_High": null,
    "AST_Career_High": null,
    "REB_Career_High": null,
    "STL_Career_High": null,
    "BLK_Career_High": null
  },
  {
    "id": 52638,
    "num": "2",
    "startRole": "Coach",
    "role": "Помощник тренера",
    "roleShort": "",
    "NameGFX": "Василий Гарский",
    "captain": false,
    "age": 23,
    "height": 0,
    "weight": 0,
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 0,
    "pt-2": "0/0",
    "pt-3": "0/0",
    "pt-1": "0/0",
    "fg": "0/0",
    "ast": 0,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 0,
    "oreb": 0,
    "reb": 0,
    "to": 0,
    "foul": 0,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": 0,
    "dunk": 0,
    "kpi": 0,
    "time": "0:00",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Василий",
    "Name2GFX": "Гарский",
    "photoGFX": "",
    "season": "",
    "isOnCourt": false,
    "AvgPoints": "0.0",
    "AvgAssist": "0.0",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "0.0",
    "AvgOffRebound": "0.0",
    "AvgRebound": "0.0",
    "AvgSteal": "0.0",
    "AvgTurnover": "0.0",
    "AvgFoul": "0.0",
    "AvgOpponentFoul": "0.0",
    "AvgPlusMinus": "0.0",
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "0:00",
    "Shot1Percent": "0.0%",
    "Shot2Percent": "0.0%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "0.0%",
    "TPoints": 0,
    "TShots1": "0/0",
    "TShots2": "0/0",
    "TShots3": "0/0",
    "TShots23": "0/0",
    "TShot1Percent": "0.0%",
    "TShot2Percent": "0.0%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "0.0%",
    "TAssist": 0,
    "TBlocks": 0,
    "TDefRebound": 0,
    "TOffRebound": 0,
    "TRebound": 0,
    "TSteal": 0,
    "TTurnover": 0,
    "TFoul": 0,
    "TOpponentFoul": 0,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "0:00",
    "TGameCount": 0,
    "TStartCount": 0,
    "CareerTShots1": "0/0",
    "CareerTShots2": "0/0",
    "CareerTShots3": "0/0",
    "CareerTShots23": "0/0",
    "CareerTShot1Percent": "0.0%",
    "CareerTShot2Percent": "0.0%",
    "CareerTShot3Percent": "0.0%",
    "CareerTShot23Percent": "0.0%",
    "CareerTPoints": 0,
    "CareerTAssist": 0,
    "CareerTBlocks": 0,
    "CareerTDefRebound": 0,
    "CareerTOffRebound": 0,
    "CareerTRebound": 0,
    "CareerTSteal": 0,
    "CareerTTurnover": 0,
    "CareerTFoul": 0,
    "CareerTOpponentFoul": 0,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "0:00",
    "CareerTGameCount": 0,
    "CareerTStartCount": 0,
    "AvgCarPoints": "0.0",
    "AvgCarAssist": "0.0",
    "AvgCarBlocks": "0.0",
    "AvgCarDefRebound": "0.0",
    "AvgCarOffRebound": "0.0",
    "AvgCarRebound": "0.0",
    "AvgCarSteal": "0.0",
    "AvgCarTurnover": "0.0",
    "AvgCarFoul": "0.0",
    "AvgCarOpponentFoul": "0.0",
    "AvgCarPlusMinus": "0.0",
    "AvgCarDunk": "0.0",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "0:00",
    "HeadCoachStatsCareer": "in The VTB United League career\n3 games: 3-0 (100.0% wins)",
    "HeadCoachStatsTeam": "ЦСП - Химки head coach\n3 games: 3-0 (100.0% wins)",
    "PTS_Career_High": null,
    "AST_Career_High": null,
    "REB_Career_High": null,
    "STL_Career_High": null,
    "BLK_Career_High": null
  },
  {
    "id": 31244,
    "num": "",
    "startRole": "Team",
    "role": "-",
    "roleShort": "",
    "NameGFX": "Команда",
    "captain": false,
    "age": 0,
    "height": 0,
    "weight": 0,
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/.svg",
    "pts": 0,
    "pt-2": "0/0",
    "pt-3": "0/0",
    "pt-1": "0/0",
    "fg": "0/0",
    "ast": 0,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 1,
    "oreb": 2,
    "reb": 3,
    "to": 2,
    "foul": 0,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": 0,
    "dunk": 0,
    "kpi": 1,
    "time": "0:00",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "",
    "Name2GFX": "",
    "photoGFX": "",
    "season": "",
    "isOnCourt": false,
    "AvgPoints": "0.0",
    "AvgAssist": "0.0",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "0.0",
    "AvgOffRebound": "0.0",
    "AvgRebound": "0.0",
    "AvgSteal": "0.0",
    "AvgTurnover": "0.0",
    "AvgFoul": "0.0",
    "AvgOpponentFoul": "0.0",
    "AvgPlusMinus": "0.0",
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "0:00",
    "Shot1Percent": "0.0%",
    "Shot2Percent": "0.0%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "0.0%",
    "TPoints": 0,
    "TShots1": "0/0",
    "TShots2": "0/0",
    "TShots3": "0/0",
    "TShots23": "0/0",
    "TShot1Percent": "0.0%",
    "TShot2Percent": "0.0%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "0.0%",
    "TAssist": 0,
    "TBlocks": 0,
    "TDefRebound": 0,
    "TOffRebound": 0,
    "TRebound": 0,
    "TSteal": 0,
    "TTurnover": 0,
    "TFoul": 0,
    "TOpponentFoul": 0,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "0:00",
    "TGameCount": 0,
    "TStartCount": 0,
    "CareerTShots1": "0/0",
    "CareerTShots2": "0/0",
    "CareerTShots3": "0/0",
    "CareerTShots23": "0/0",
    "CareerTShot1Percent": "0.0%",
    "CareerTShot2Percent": "0.0%",
    "CareerTShot3Percent": "0.0%",
    "CareerTShot23Percent": "0.0%",
    "CareerTPoints": 0,
    "CareerTAssist": 0,
    "CareerTBlocks": 0,
    "CareerTDefRebound": 0,
    "CareerTOffRebound": 0,
    "CareerTRebound": 0,
    "CareerTSteal": 0,
    "CareerTTurnover": 0,
    "CareerTFoul": 0,
    "CareerTOpponentFoul": 0,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "0:00",
    "CareerTGameCount": 0,
    "CareerTStartCount": 0,
    "AvgCarPoints": "0.0",
    "AvgCarAssist": "0.0",
    "AvgCarBlocks": "0.0",
    "AvgCarDefRebound": "0.0",
    "AvgCarOffRebound": "0.0",
    "AvgCarRebound": "0.0",
    "AvgCarSteal": "0.0",
    "AvgCarTurnover": "0.0",
    "AvgCarFoul": "0.0",
    "AvgCarOpponentFoul": "0.0",
    "AvgCarPlusMinus": "0.0",
    "AvgCarDunk": "0.0",
    "AvgCarKPI": "0.0",
    "AvgCarPlayedTime": "0:00",
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": "",
    "PTS_Career_High": null,
    "AST_Career_High": null,
    "REB_Career_High": null,
    "STL_Career_High": null,
    "BLK_Career_High": null
  }
]